.nav-bar > .row > .module-group.right {
    text-align: center;
}

ul#menu>li {
	text-align: center;
}

.banner-area {
	margin-top: 20px;
}

#archives-dropdown-3 {
	border: 1px solid #C0C0C0;
}


/*tp*/

hr {
	margin-top: 20px;
	border-top:2px solid rgba(182,180,211,1);
}

h2.widget-title, h2.widgettitle {
	font-size: 24px;
	font-weight: bolder;
	font-family: "Arial Narrow",Arial, sans-serif;
}